/**
 * In dieser Datei können Sie eigene Anpassungen am CSS für Ihren
 * KuferTools-Auftritt (responsive) einbringen. Bitte nutzen Sie dafür nur diese Datei.
 */ 
.checkbox input.form_error{
  box-shadow: 0px 0px 0px 1px blue;
  -webkit-box-shadow: 0px 0px 0px 1px blue;
  -moz-box-shadow: 0px 0px 0px 1px blue;
}

.form_error {
  background-color: #bee7f7;
}

.form_mandatory, .form_mandatory_empty_string_ok {
  border-color: #bee7f7; 
  box-shadow: 0 0 5px #bee7f7 inset;
  outline: 0 none;
}
